
Collection Data Form - Support #617

Ändere Reihenfolge für Koordinaten

08/29/2019 11:35 AM - G. Dröge

Status: Closed Start date: 08/29/2019

Priority: Normal Due date:  

Assignee: D. Röpert % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CDF 2.1 Spent time: 0.00 hour

Description

Seit längerem gibt es "Beschwerden" wegen der Reihenfolge der Koordinaten. Die Änderungen betreffen dann leider auch den

Import und das Label-Printing.

Tausche folgende Pärchen:

Longitude mit Latitude

Longitude To mit Latitude To

Longitude (grau) mit Latitude (grau)

History

#1 - 09/30/2019 11:52 AM - D. Röpert

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 10/08/2019 02:16 PM - G. Dröge

- Status changed from Resolved to Closed
